<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>a same-sex commitment ______</text><choice_g><choice correct="y">ceremony</choice></choice_g></item>
<item><text>The young talent at the club deserves wider ______.</text><choice_g><choice correct="y">recognition</choice></choice_g></item>
<item><text>The press accused the president of dirty ______ in his election campaign.</text><choice_g><choice correct="y">tricks</choice></choice_g></item>
<item><text>Depression is a treatable, medical ______.</text><choice_g><choice correct="y">illness</choice></choice_g></item>
<item><text>the dark ______ of recession</text><choice_g><choice correct="y">days</choice></choice_g></item>
<item><text>The campsite is close to all local ______.</text><choice_g><choice correct="y">amenities</choice></choice_g></item>
<item><text>The jury are required to be unanimous in death-penalty ______.</text><choice_g><choice correct="y">cases</choice></choice_g></item>
<item><text>The mourners threw flowers into the open ______.</text><choice_g><choice correct="y">grave</choice></choice_g></item>
<item><text>There is virtually no risk of mistaken ______ in cases of date rape.</text><choice_g><choice correct="y">identification</choice></choice_g></item>
<item><text>We worked for five long ______ on this project.</text><choice_g><choice correct="y">years</choice></choice_g></item>
</body>
</exercise>
</batch>

